/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.lea .toolbar {
  display: flex;
  min-height: 48px;
  padding: 0 1rem;

  & .toolbar-left {
    flex: 1 1 0%;
    display: flex;
    flex-direction: row;
    align-items: center;
    min-width: -webkit-min-content; /* Workaround to Chrome bug */
  }
  & .toolbar-middle {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  & .toolbar-right {
    flex: 1 1 0%;
    display: flex;
    flex-direction: row;
    align-items: center;
    min-width: -webkit-min-content; /* Workaround to Chrome bug */
    justify-content: flex-end;
    gap: 0.5rem;
  }
}
